## Function `zToDist( z )`

Description:
  Quick and dirty function for converting from redshift to distance.

  Warning: this makes some reasonable assumptions about the cosmology and returns the luminosity distance. It is only intended for approximate use. If you care about the details, use one of the more specific functions here.

Parameters:
  `z` (floating point)
    redshift

Return Value (floating point):
  some distance measure in Mpc

Signature:
  `double zToDist(double)`